/* Set all list styles to none */
#m_global_nav {
    font-size: 12px;
}
#m_global_nav ul,
#m_global_nav ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
}

/* First Level Menu */
#m_global_nav ul {
    position: absolute;
    left: 0px;
    top: 20px;
    font-size: 13.2px;
    line-height: 1.4em;
}

/* First Level Menu Items */
#m_global_nav li.wrapper {
    float: left;
    position: relative;
    margin-right:10px; 
}

    /* First Level Menu Items : HOVER  */
    #m_global_nav li:hover {
        z-index:9999; /* high z index needs to be higher than any other page content*/
    }
	      
	        
/* --------- FIRST LEVEL LINKS --------- */
	
/* First Level Links (ONLY) */
#m_global_nav li.wrapper > a {
    line-height: 50px;
    display: block;
    height: 100%;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14.4px;
    font-weight: bold;
    text-shadow: 1px 1px 0px Black;
    color: White;
}

    /* First Level Links : HOVER  */
    #m_global_nav li:hover > a {
        text-shadow: 1px 1px 1px White;
        color: #666;
    }
	    
#m_global_nav li .button{
    border-style: solid solid none solid;
    border-color: transparent;
    border-width: 1px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}

#m_global_nav li:hover .button {
    border-color: #ddd;
    background-color: #EEE;
    cursor:pointer;
}


#m_global_nav li .button span {
    display:block; 
	height:100%;
    border-style: solid solid none solid;
    border-width: 1px;
    border-color: transparent;
	padding: 0 20px;
	-moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}

#m_global_nav li:hover .button span {
    border-color: white;
}
	

/* --------- HOME - Main Link --------- */
#m_global_nav a#globalnav_home {
    text-indent: -9999px; /* to hide text */
    background-image: url('/images/global/global_mitsubishi_electric_logo.png');
    background-position: left top;
    background-repeat: no-repeat;
    width: 180px;
    padding: 0;
}

#m_global_nav a:focus{
    outline:none;
} 
   
/* --------- PRODUCTS LINK --------- */

 #m_global_nav a#globalnav_products{
    text-indent: -9999px; /* to hide text */
    width: 117px;
    background-image: url('/images/global/golbal_nav_states.png');
    background-position: 0px top;
}
    
#m_global_nav a#globalnav_products.selected{
    background-position: 0 bottom; 
}

#m_global_nav #products_wrapper:hover a#globalnav_products,
#m_global_nav #products_wrapper:hover a#globalnav_products.selected{
    background-position: 0 center;
}
    
   
/* --------- SUPPORT LINK --------- */

#m_global_nav a#globalnav_support {
    text-indent: -9999px; /* to hide text */
    background-image: url('/images/global/golbal_nav_states.png');
    background-position: -117px top;
    width: 107px;
}

#m_global_nav a#globalnav_support.selected{
    background-position: -117px bottom;
}

#m_global_nav #support_wrapper:hover a#globalnav_support,
#m_global_nav #support_wrapper:hover a#globalnav_support.selected{
    background-position: -117px center;
}
    
/* --------- COMPANY LINK --------- */

#m_global_nav a#globalnav_company {
     text-indent: -9999px; /* to hide text */
     background-image: url('/images/global/golbal_nav_states.png');
     background-position: -224px top;
     width: 112px;
}

#m_global_nav a#globalnav_company.selected{
    background-position: -224px bottom;
}

#m_global_nav #company_wrapper:hover a#globalnav_company,
#m_global_nav #company_wrapper:hover a#globalnav_company.selected{
    background-position: -224px center;
}

/* Drop Down Content */
#m_global_nav li ul.dropdown_content {
	display:none; /* set to display:none by default*/
	position: absolute;
	top:50px;
	left:0px;
	/*z-index:-1;  dropdown content needs to lower than the button in order for it to overlap (other z-index values are inherited) */
	width: 200px;
	background-color: #EEE;
	
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #ddd;
    border-bottom-color: #ddd;
    border-left-color: #ddd;
    
    -moz-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
    
    box-shadow: 0 5px 5px rgba(0,0,0,0.2);
}

/* Show Drop Down Content On Hover & 'SuckerFish' Hover */
#m_global_nav li:hover ul.dropdown_content,
#m_global_nav li.sfHover ul.dropdown_content { 
	display: block; 
}


/* Inside Border */   
#m_global_nav .globalnav .wrapper .inside_border {
    -moz-border-radius: 5px;
    border-radius: 5px;
    
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: white;
    border-bottom-color: white;
    border-left-color: white;
}

/* ----------------------  Style Support & Company Drop Down Menu ----------------------  */

#m_global_nav #support_wrapper ul.dropdown_content .inside_border,
#m_global_nav #company_wrapper ul.dropdown_content .inside_border {
    padding: 5px 0px;
}

/* ----------------------  Style Support & Company Links ----------------------  */
#m_global_nav #support_wrapper ul.dropdown_content a,
#m_global_nav #company_wrapper ul.dropdown_content a {
    padding: 5px 20px;
    display:block;
    text-decoration:none;
    color: #383838;
}

#m_global_nav #support_wrapper ul.dropdown_content a:hover,
#m_global_nav #company_wrapper ul.dropdown_content a:hover {
    color: red;
}
    




/* ----------------------  CSS FOR CONTENT WITHIN THE PRODUCTS DROP DOWN MENU ----------------------  */

/* Reset any exsisting list styles */
#m_global_nav ul.products_menu,
#m_global_nav ul.products_menu li,
#m_global_nav ul.products_menu li ul,
#m_global_nav ul.products_menu li ul li {
    padding: 0;
	margin: 0;
	list-style: none;
	float:left;
}   
    
#m_global_nav ul.products_menu {
    position: absolute;
    width: 572px;
    height: 222px;
    background-image: url('/images/global/product_menu_bar_bg.gif');
    background-repeat: repeat-x;
}

#m_global_nav ul.products_menu .inside_border {
    width: 570px;
    height: 210px;
}
   
        
        



/* TABS  */

/* Style for all tabs */
    #m_global_nav .products_menu .tab {
        width: 170px;
        height: 41px;
        line-height: 41px;
        text-align: center;
        float: left;
        font-size: 13.2px;
        font-weight: bold;
        background: none;
        color: #666;
        text-shadow: 1px 1px 1px #fff;
    }

   
/* The Active Tab - & Sucker Fish Hover 'Active Tab' - (same style as defult) */
#m_global_nav .products_menu .parent_container:hover .tab,
#m_global_nav .products_menu .sfHover .tab,
#m_global_nav a:hover + ul.products_menu .default a.tab {
    background-image: url('/images/global/products_tab_selected.png');
    background-position: center 5px;
    background-repeat: no-repeat;
    color: white;
    text-shadow: none;
}




/* BOXES (the content exposed by the tab) */

/* Style all boxes  */
#m_global_nav .products_menu .box{
	background-color: white;
    width: 560px;
	height: 160px;
	padding: 5px;
	position: absolute;
	top: 41px;
	left: 1px; 
    box-shadow:inset 0 0 10px rgba(0,0,0,0.1);
}


/* The Default Box  */
#m_global_nav .products_menu .default .box{		 
    z-index: 2;  /* higher than than non active content but lower than active content*/
}

/* The Active Box */
#m_global_nav .products_menu .parent_container:hover .box{
	z-index: 3; /* needs to be highest  */
}

#m_global_nav .products_menu a {
    text-decoration: none;
}




/* PRODUCT LINKS */

    #m_global_nav .products_menu .box a {
        display: block;
        float: left;
        width: 120px;
        padding: 120px 0px 0px 0px;
        font-size: 13.2px;
        line-height: 16px;
        text-align: center;
        text-decoration: none;
        margin: 10px;
        background-repeat: no-repeat;
        color: #666;
    }

#m_global_nav .products_menu a:hover { color: red; }

#m_global_nav .products_menu a.A1 { background-image: url('/images/global/products_home_appliances.jpg');   background-position: 0px 0px;    }
#m_global_nav .products_menu a.A2 { background-image: url('/images/global/products_home_appliances.jpg');   background-position: -120px 0px; }  
#m_global_nav .products_menu a.A3 { background-image: url('/images/global/products_home_appliances.jpg');   background-position: -240px 0px; }
#m_global_nav .products_menu a.A4 { background-image: url('/images/global/products_home_appliances.jpg');   background-position: -360px 0px; }
#m_global_nav .products_menu a.A5 { background-image: url('/images/global/products_home_appliances.jpg');   background-position: -480px 0px; }
#m_global_nav .products_menu a.A6 { background-image: url('/images/global/products_home_appliances.jpg');   background-position: -600px 0px; }
#m_global_nav .products_menu a.A7 { background-image: url('/images/global/products_home_appliances.jpg');   background-position: -720px 0px; }
#m_global_nav .products_menu a.A8 { background-image: url('/images/global/products_home_appliances.jpg');   background-position: -840px 0px; }
#m_global_nav .products_menu a.A9 { background-image: url('/images/global/products_home_appliances.jpg');   background-position: -960px 0px; }
#m_global_nav .products_menu a.A10 {background-image: url('/images/global/products_home_appliances.jpg');   background-position: -1080px 0px; }

#m_global_nav .products_menu a.B1 { background-image: url('/images/global/products_building_solutions.jpg');   background-position: 0px 0px; }
#m_global_nav .products_menu a.B2 { background-image: url('/images/global/products_building_solutions.jpg');   background-position: -120px 0px;  }
#m_global_nav .products_menu a.B3 { background-image: url('/images/global/products_building_solutions.jpg');   background-position: -240px 0px;  }
#m_global_nav .products_menu a.B4 { background-image: url('/images/global/products_building_solutions.jpg');   background-position: -360px 0px;  }
#m_global_nav .products_menu a.B5 { background-image: url('/images/global/products_building_solutions.jpg');   background-position: -480px 0px;  }

#m_global_nav .products_menu a.C1 { background-image: url('/images/global/products_specialist_products.jpg');   background-position: 0px 0px;}
#m_global_nav .products_menu a.C2 { background-image: url('/images/global/products_specialist_products.jpg');   background-position: -120px 0px; }
#m_global_nav .products_menu a.C3 { background-image: url('/images/global/products_specialist_products.jpg');   background-position: -240px 0px; }
#m_global_nav .products_menu a.C4 { background-image: url('/images/global/products_specialist_products.jpg');   background-position: -360px 0px; }









/* products_menu_text */
     
        
#m_global_nav ul.products_menu_text {
    position: absolute;
    top: 260px;
    width: 572px;
    height: 252px;
    background-image: url('/images/global/product_menu_bar_bg.gif');
    background-repeat: repeat-x;
}

#m_global_nav ul.products_menu_text .inside_border {
    width: 570px;
    height: 250px;
}      


#m_global_nav .products_menu_text .box,
#m_global_nav .products_menu_text .box2 {
	background-color: white;
    width: 270px;
	height: 200px;
	padding: 5px;
	position: absolute;
	top: 41px;
	left: 1px; 
    box-shadow:inset 0 0 10px rgba(0,0,0,0.1);
}
#m_global_nav .products_menu_text .box2{
    width: 280px;
    left: 281px; 
}
    
#m_global_nav .products_menu_text .box a,
#m_global_nav .products_menu_text .box2 a{
    padding: 5px 20px;
    display:block;
    text-decoration:none;
    color: #383838;
}


    #m_global_nav .products_menu_text .tab,
    #m_global_nav .products_menu_text .tab2 {
        width: 170px;
        height: 41px;
        line-height: 41px;
        text-align: center;
        float: left;
        font-size: 13.2px;
        font-weight: bold;
        background: none;
        color: #666;
        text-shadow: 1px 1px 1px #fff;
    }
#m_global_nav .products_menu_text .tab2{
    margin-left: 110px;
    border-left: 1px solid #fff;
}
    
#m_global_nav .products_menu_text .parent_container:hover .tab,
#m_global_nav .products_menu_text .sfHover .tab,
#m_global_nav a:hover + ul.products_menu_text .default a.tab,

#m_global_nav .products_menu_text .parent_container:hover .tab2,
#m_global_nav .products_menu_text .sfHover .tab2,
#m_global_nav a:hover + ul.products_menu_text .default a.tab2 {
    background-image: url('/images/global/products_tab_selected.png');
    background-position: 10px 5px;
    background-repeat: no-repeat;
    color: white;
    text-shadow: none;
}

/* The Default Box  */
#m_global_nav .products_menu_text .default .box,
#m_global_nav .products_menu_text .default .box2{		 
    z-index: 2;  /* higher than than non active content but lower than active content*/
}

/* The Active Box */
#m_global_nav .products_menu_text .parent_container:hover .box,
#m_global_nav .products_menu_text .parent_container:hover .box2{
	z-index: 3; /* needs to be highest  */
}

#m_global_nav .products_menu_text a {
    text-decoration: none;
}





#m_global_nav .products_menu_text ul.dropdown_content a {
    padding: 5px 20px;
    display:block;
    text-decoration:none;
    color: #383838;
}

#m_global_nav .products_menu_text ul.dropdown_content a:hover {
    color: red;
}

#m_global_nav .products_menu_text a:hover { color: red; }


/* ---------------------- row2 (orig height 222 / 210 / top 260 - add 160) ----------------------  */


#m_global_nav li ul.products_menu.dropdown_content,
#m_global_nav li ul.products_menu_text.dropdown_content {
	width: 572px;
}

#m_global_nav ul.products_menu.row2 {
    height: 382px;
}
#m_global_nav ul.products_menu.row2 .inside_border {
	height: 370px
}
#m_global_nav ul.products_menu.row2 .box,
#m_global_nav ul.products_menu.row2 .box2 {
    height: 320px;
}

#m_global_nav ul.products_menu_text.row2 {
	top: 420px;
	height: 222px;
}
#m_global_nav ul.products_menu_text.row2 .inside_border {
	height: 220px;
}
#m_global_nav ul.products_menu_text.row2 .box,
#m_global_nav ul.products_menu_text.row2 .box2 {
    height: 170px;
}

#m_global_nav ul.products_menu_text.row3 {
	top: 640px;
	height: 82px;
}
#m_global_nav ul.products_menu_text.row3 .inside_border {
	height: 80px;
}
#m_global_nav ul.products_menu_text.row3 .box,
#m_global_nav ul.products_menu_text.row3 .box2 {
    height: 30px;
}

/* ---------------------- col5 (add 140) ----------------------  */

#m_global_nav ul.products_menu.col5 {
    width: 712px;
}
#m_global_nav ul.products_menu.col5 .inside_border {
    width: 710px;
}
#m_global_nav .products_menu.col5 .box{
    width: 700px;
}
    
    
#m_global_nav ul.products_menu_text.col5 {
    width: 712px;
}
#m_global_nav ul.products_menu_text.col5 .inside_border {
    width: 710px;
} 
#m_global_nav .products_menu_text.col5 .box {
    width: 340px;
}
#m_global_nav .products_menu_text.col5 .box2{
    width: 350px;
    left: 351px; 
}
#m_global_nav .products_menu_text.col5 .tab2{
    margin-left: 160px;
}


/* ---------------------- col5 (add 140)  ----------------------  */

#m_global_nav li ul.dropdown_content.col6 {
	left:-85px;
}
#m_global_nav li ul.dropdown_content.col6,
#m_global_nav li ul.dropdown_content.col6 .inside_border {
    border-radius: 5px;
    border-top-width: 1px;
    border-top-color: white;
}

#m_global_nav ul.products_menu.col6 {
    width: 852px;
}
#m_global_nav ul.products_menu.col6 .inside_border {
    width: 850px;
}
#m_global_nav .products_menu.col6 .box{
    width: 840px;
}
    
    
#m_global_nav ul.products_menu_text.col6 {
    width: 852px;
}
#m_global_nav ul.products_menu_text.col6 .inside_border {
    width: 850px;
} 
#m_global_nav .products_menu_text.col6 .box {
    width: 410px;
}
#m_global_nav .products_menu_text.col6 .box2{
    width: 420px;
    left: 421px; 
}
#m_global_nav .products_menu_text.col6 .tab2{
    margin-left: 230px;
}
/* ----------------------   ----------------------  */